/* HOME STYLES */

/*################################################################################################*/
/* BANNER */
/*################################################################################################*/

.home-banner {
	margin-bottom: 15px;
	position: relative;
}

.home-banner IMG {
	width: 100%;
	height: auto;
}

.home-banner-text {
	position: absolute;
	bottom: 0;
	width: 100%;
	color: white;
	font-size: 1.5rem;
	padding: 15px;
	line-height: 1.2;
	background: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0));
}

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	.home-banner-text {
		font-size: 3.5rem;
		padding: 0 50% 40px 40px;
	}
}


/*################################################################################################*/
/* SELECT LIST */
/*################################################################################################*/

#selectlist UL 					{ display:none; } /* hide edit mode */
#selectlist SELECT				{ display: inline; width: 100%; margin-bottom: 8px; margin-right: 10px;}
#selectlist 					{ background:url(../images/bg-pattern.jpg) center center #2092bd; 
									background-size: cover;
									padding:5px 20px 20px 20px; margin-bottom:12px; }
#selectlist H2 					{ color: #fff; position: relative;}
#selectlist BUTTON				{ width:48px !important; text-align:center; border:none; padding:3px 0; cursor:pointer;
									  background:#a7edff;
									  color:#00415d; text-transform:uppercase; font-size:13px; vertical-align: top; }
#selectlist BUTTON:hover		{ background:#00415d;
									  color:#fff;  }

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	#selectlist {
		padding: 2rem;
	}
	#selectlist H2 {
		text-align:center;
		text-transform: none;
		font-size: 2.5rem;
		margin: 0 0 2rem 0;

	}
	#selectlist .selectlist-menu {
		display: flex;
		justify-content: center;
	}
	#selectlist .selectlist-menu select {
		margin-bottom: 0;
		width: auto;
		padding: 5px 10px;
		font-size: 1.5rem;
	}
}

/*################################################################################################*/
/* GRID */
/*################################################################################################*/

.home-content {
	padding: 0 15px; 
}

.home-content .sf_colsOut {
	padding: 7px;
}

.home-grid IMG {
	width: 100%; 
	height: auto;
}

.home-grid-large IMG {
	border-bottom: 10px solid #7cc2e3;
}

.home-grid H3 {
	color: #333;
}

.home-grid P {
	color: #999;
}

.home-grid A:hover {
	text-decoration: none;
	color: #0284b0 !important;
}

.home-grid A:hover P,
.home-grid A:hover H3 {
	color: inherit;
}

.home-grid H3 {
	font-size: 20px;
	margin: 10px 0 0 0;
	padding: 0;
}

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	.home-grid {
		margin-bottom: 40px !important;
	}

	.home-content {
		padding: 0;
		margin: 0 -7px;
	} 
}